<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8ef1a4e2a6b231ff106d30d908056f61">
  <dict>
    <!--2019-03-15 16:10:17.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
